/** @format */

import { lazy } from "react";

const ShareList = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Share/components/ShareList/ShareList.tsx"));
		}),
);
export default ShareList;
